Не зарегистрирован
Вход
Забыли пароль?
Регистрация
Подписаться
Сэкономьте время — перед вопросом на форуме узнайте, как найти ответ быстрее
По техническим проблемам необходимо обращаться в Консультационный центр

Поиск по форуму: 

Приглашаем в блог Amiro.CMS. Регулярные обзоры, опыт, решения, практикумы.
Форум  ->   Вопросы установки, Хостинг для Amiro.CMS  ->  При установке на шаге 1 ошибка - Недопустимая версия PHP.


Показать все сообщения в этой ветке


Добавлено: 30.10.13 10:31:29  



Регистрация: 25.06.10
Сообщений: 5


Обратиться по имени

ошибка заключалась в невнимательности моей:blush) на этом хостинге у меня 2 сайта, я задавала настройку на хостинг, типа общую, они там раньше на 5.2 PHP были выставлены и не могла понять почему и что не так полдня)) и в .htaccess все прописала на всякий и разные варианты пробовала...и на хостинге все верно..

потом случайно нашла что там для каждого сайта отдельно надо устанавливать, там по умолчанию во втором 4.4. стояла)
раньше видимо не обращала внимание, делала сразу и не зацикливалась, а может и в настройках там поменялось и не нужно было раньше..а теперь для каждого свое...

так что вот.. может кому то пригодится мой опыт пустой траты времени)))



0


Создать новую тему Ответить